@ECHO OFF
echo Installing SimpleVideoStreaming...
xcopy "%WMSAPP_HOME%\examples\SimpleVideoStreaming\conf" "%WMSAPP_HOME%\conf" /s  /Y  /Q > NUL
IF NOT EXIST "%WMSAPP_HOME%\applications\vod" mkdir "%WMSAPP_HOME%\applications\vod"
IF NOT "%1" == "all" pause
